import DstRouter_en_US_Base from './dst-router_en_US_base';

function getLocaleResource(){
    const DstRouter_en_US_OwnData = {};
    const targetData = Object.assign(DstRouter_en_US_Base(), DstRouter_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;